Subject: Re: bug#77113: [PATCH] Use default print settings in nnfeed--write-server

From: Daniel Semyonov <[email-masked]>
Date: Sat, 05 Apr 2025 12:00:57 +0300

>>>>> Eli Zaretskii writes:

    >> Cc: [email-masked]
    >> Date: Wed, 19 Mar 2025 15:49:06 +0530
    >> From:  James Thomas via "Bug reports for GNU Emacs,
    >> the Swiss army knife of text editors" <[email-masked]>
    >> 
    >> I suppose it'd be possible to construct an adversarial example that
    >> would cause the current code to fail, but this should be
    >> uncontroversial. I've had occassional problems that it seems to fix.
    >> 
    >> Ref:
    >> https://lists.gnu.org/archive/html/info-gnus-english/2025-03/msg00020.html

    > Daniel, any comments?

Yes, this should be applied.
Sorry I thought I already replied to this, but I replied on the Gnus
mailing list.

Daniel